
# Logger configurations.
logger:
  path: "./log"
  level: "info"
  name: "info"

mqtt:
  server: "tcp://106.52.134.22:1883"
  id: "smart_intersection_edge"
  user: "admin"
  password: "admin"
#device:
#  informant: "5b6d335d"
#  speech_speed: "5b73355d"
#  speech_volume: "5b7631305d"